Broken dependencies: apanov-heuristica-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Tue Nov 17 13:19:09 UTC 2009



apanov-heuristica-fonts has broken dependencies in the development tree:
On ppc:
	1:apanov-heuristica-fonts-0.2-4.fc13.noarch requires /bin/sh
	1:apanov-heuristica-fonts-0.2-4.fc13.noarch requires /bin/sh
On ppc64:
	1:apanov-heuristica-fonts-0.2-4.fc13.noarch requires /bin/sh
	1:apanov-heuristica-fonts-0.2-4.fc13.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list